
/*

CSS Style Dr. Tax - Home Page

*/

/* Top Home - geändert Urban Zingg, 08.11.2017 Schatten Bottom */
#top {height: 8px; font-size: 1px; 
/* background: url(../images/page/home/top.png) no-repeat top; */
} 
#effect {background: url(../images/page/home/effect.png) no-repeat top; z-index: 10;}

/* Feature */
.feature {height: 360px;}
.feature .image {padding-top: 30px; padding-left: 88px;}
.feature h1 {margin: 0; margin-left: 370px; margin-bottom: 10px; padding-top: 82px; width: 450px; font-size: 26px; font-weight: normal; color: #FFFFFF;}
.feature .links {margin-left: 370px;}


/* Sections */
.sections {margin: 0 25px; padding: 5px 0 9px 0; font-size: 22px; border-bottom: 1px solid #D9D9D9;}
.sections h2 {display: block; width: 210px; margin: 0 0 0 10px; float: left; color: #333333; font-size: 20px; font-weight: normal;}
.sections img {display: block; float: left; vertical-align: middle;}
.sections .sLeft {padding-left: 10px; width: 290px;}
.sections .sMiddle {padding-left: 10px; width: 300px;}
.sections .sRight {padding-left: 10px;}


/* Sections F/I*/
.sectionsFI {margin: 0 25px; padding: 5px 0 9px 0; font-size: 22px; border-bottom: 1px solid #D9D9D9;}
.sectionsFI h2 {display: block; width: 210px; margin: 0 0 0 10px; float: left; color: #333333; font-size: 20px; font-weight: normal;}
.sectionsFI img {display: block; float: left; vertical-align: middle;}
.sectionsFI .sLeft {padding-left: 10px; width: 290px;}
.sectionsFI .sMiddle {padding-left: 10px; width: 300px;}
.sectionsFI .sRight {padding-left: 10px;}



/* Content */
#content {margin: 0 1px; background: #FFFFFF url(../images/parallels.png) repeat-y center;}
#content .inner {background: url(../images/fparallels.png) no-repeat center bottom;z-index:1000}
#content .title {padding: 15px 0 10px 0; color: #666666; line-height: 150%;}
#content .title a:hover {text-decoration: underline;}

#content .cLeft {width: 288px; padding-left: 35px; background: url(../images/cLeft.png) no-repeat top right;}
#content .cLeft .newstab ul {list-style: none; margin: 0; padding: 0;}
#content .cLeft .newstab ul li {width: 270px; border-top: 1px solid #E9EBEC;}
#content .cLeft .newstab ul li a {display: block; padding: 10px 0; text-decoration: none; color: #0088CC; line-height: 150%; min-height: 1px;}
#content .cLeft .newstab ul li a:hover {background: #F2F9FC;}
#content .cLeft .newstab ul a span {font-size: 13px; font-weight: bold; color: #636363;}
#content .cLeft div.link {display: block; width: 270px; padding: 10px 0; border-top: 1px solid #E9EBEC;}
#content .cLeft div.link a {text-decoration: none; color: #0088CC;}
#content .cLeft div.link a:hover {text-decoration: underline;}
#content .cLeft div.link img {vertical-align: middle;}

#content .cMiddle {width: 288px; padding: 0px 10px 0 10px; margin-left: 2px; background: url(../images/cMiddle.gif) repeat-x top;}
#content .cMiddle ul {list-style: none; margin: 0; padding: 0 0 0 0px;}
#content .cMiddle ul li {display: inline-block;}
#content .cMiddle ul .img {float:left;border:1px solid #E4E4E4;padding:2px}
#content .cMiddle a {margin: 0px 0 0px 0; padding: 10px 0 0 5px; text-decoration: none;  cursor: pointer;}
#content .cMiddle a .item{padding-top:3px;padding-bottom:3px;padding-left:0px;border-top: 1px solid transparent;border-bottom: 1px solid transparent;width: 275px;}
#content .cMiddle a .item:hover{background: #F2F9FC;border-top: 1px solid #E4E4E4;border-bottom: 1px solid #E4E4E4;}
#content .cMiddle a .item .desc{margin-left:45px}
#content .cMiddle a .item .desc .pname{color: #0088cc;font-weight:bold;}
#content .cMiddle a .item .desc .pname:hover{color: #0088cc;font-weight:bold;text-decoration:underline}
#content .cMiddle a .item .desc .company{color: #666666;}
#content .cMiddle div.link {display: block; width: 270px; padding: 10px 5px;}
#content .cMiddle div.link a {text-decoration: none; color: #0088CC;}
#content .cMiddle div.link a:hover {text-decoration: underline;}
#content .cMiddle div.link img {vertical-align: middle;}
#content .cMiddle .title .keywords {color: #0088CC;padding-left:0px}


/*#content .cRight {width: 280px; padding: 0 15px 0 11px; margin-left: 1px; background: url(../images/cRight.png) no-repeat top left;}*/

#content .cRight {width: 280px; padding: 0 15px 0 6px; margin-left: 1px; background: url(../images/cRight.png) no-repeat top;}
#content .cRight .title{padding-left:7px}
#content .cRight ul {list-style: none; margin: 0 0 0 8px; padding: 0;}
#content .cRight ul li {width: 283px; border-top: 1px solid #E9EBEC;cursor:pointer;display: block; padding: 10px 0; text-decoration: none; color: #0088CC; line-height: 150%; min-height: 1px;}
#content .cRight ul li:hover {background: #F2F9FC;}
#content .cRight ul li .pboxlink{text-decoration:none;color:#0088cc}
#content .cRight ul li .innerlink {text-decoration:none;color: #0088CC;}
#content .cRight ul li .innerlink:hover {text-decoration:underline;color: #0088CC;}
#content .cRight ul li .pbox {font-size: 12px; color: #636363;display:block}
#content .cRight ul li .pbox .packshot {float:left;font-size: 13px; font-weight: bold; color: #636363;}
#content .cRight ul li .pcontent{margin-left:55px;}
#content .cRight .ptitle {color: #0088CC;font-weight:bold;padding-left:2px}
#content .cRight .ptitle:hover {text-decoration:underline}
#content .cRight .desc {}
#content .cRight .prddetail {margin-top:5px;}
#content .cRight .prddetail span{color:#0088CC;margin-top:2px}
#content .cRight .prddetail span:hover{text-decoration: underline;}
#content .cRight .prddetail img {vertical-align: bottom;}
                    
